﻿using System;

namespace Autorun
{
	public class StopEventArgs : EventArgs
	{
		private int _exitCode;
		private Exception _error;

		public StopEventArgs(int exitCode, Exception error)
		{
			_exitCode = exitCode;
			_error = error;
		}

		public int ExitCode
		{
			get { return _exitCode; }
		}

		public Exception Error
		{
			get { return _error; }
		}
	}
}
