﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Autorun
{
    public class ConnectServerEventArgs : EventArgs
    {
        private bool _buitlin;
        private string _host;
        private int _port;
        private string _channel;

        #region "Constructors"
        public ConnectServerEventArgs()
        {
            _buitlin = true;
            _host = null;
            _port = 0;
            _channel = null;
        }

        public ConnectServerEventArgs(string host, int port, string channel)
        {
            _buitlin = false;
            _host = host;
            _port = port;
            _channel = channel;
        }
        #endregion

        #region "Properties"
        public bool BuiltIn
        {
            get { return _buitlin; }
        }

        public string Host
        {
            get { return _host; }
        }

        public int Port
        {
            get { return _port; }
        }

        public string Channel
        {
            get { return _channel; }
        }
        #endregion
    }
}
