﻿using System;

namespace Autorun
{
	public class NotifyEventArgs : EventArgs
	{
		private SeverityLevels _severity;
		private string _message;

		public NotifyEventArgs(SeverityLevels severity, string message)
		{
			_severity = severity;
			_message = message;
		}

		public SeverityLevels Severity
		{
			get { return _severity; }
		}

		public string Message
		{
			get { return _message; }
		}
	}
}
